<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="head"><title>
	Links Directory
</title><meta http-equiv="content-type" content="text/html; charset=UTF-8" /> 
<meta http-equiv="pragma" content="no-cache" /> 
<meta http-equiv="content-style-type" content="text/css" /> 
<meta http-equiv="content-script-type" content="text/javascript" /> 
<link href="/CMSPages/GetResource.ashx?stylesheetname=CommunitySite" type="text/css" rel="stylesheet"/> 
<!--<script type="text/javascript">
(function(a,b){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4)))window.location=b})(navigator.userAgent||navigator.vendor||window.opera,'http://www.tennisnow.com/MobileSite/');
</script>-->
<link href="//w.sharethis.com" rel="dns-prefetch" />
<link href="//ajax.googleapis.com" rel="dns-prefetch" />
<link href="//partner.googleadservices.com" rel="dns-prefetch" />
<link href="//pagead2.googlesyndication.com" rel="dns-prefetch" />
<link href="//widgets.twimg.com" rel="dns-prefetch" />
<link href="//apis.google.com" rel="dns-prefetch" />
<link href="//www.tennistv.com" rel="dns-prefetch" />
<link href="//www.google-analytics.com" rel="dns-prefetch" />
<link href="//www.googletagservices.com" rel="dns-prefetch" />
<link href="//cts.vresp.com" rel="dns-prefetch" />
<link href="//pubads.g.doubleclick.net" rel="dns-prefetch" />
<link href="//connect.facebook.net" rel="dns-prefetch" />
<link href="//plusone.google.com" rel="dns-prefetch" />
<link href="//googleads.g.doubleclick.net" rel="dns-prefetch" />
<link href="//www.youtube.com" rel="dns-prefetch" />
<link href="//ssl.gstatic.com" rel="dns-prefetch" />
<link href="//l.sharethis.com" rel="dns-prefetch" />
<link href="//seg.sharethis.com" rel="dns-prefetch" />
<link href="//wd-edge.sharethis.com" rel="dns-prefetch" />
<link href="//api.twitter.com" rel="dns-prefetch" />
<link href="//imgssl.constantcontact.com" rel="dns-prefetch" />
<link href="//s.ytimg.com" rel="dns-prefetch" />
<link href="//b.scorecardresearch.com" rel="dns-prefetch" />
<link href="//edge.sharethis.com" rel="dns-prefetch" />
<link href="//a0.twimg.com" rel="dns-prefetch" />
<link href="//js.dmtry.com" rel="dns-prefetch" />
<link href="//ad.doubleclick.net" rel="dns-prefetch" />
<link href="//static.ak.facebook.com" rel="dns-prefetch" />
<link href="//s-static.ak.facebook.com" rel="dns-prefetch" />
<link href="//s0.2mdn.net" rel="dns-prefetch" />
<link href="//www.gstatic.com" rel="dns-prefetch" />
<link href="//log.dmtry.com" rel="dns-prefetch" />
<link href="//i1.ytimg.com" rel="dns-prefetch" />
<link href="//www.facebook.com" rel="dns-prefetch" />
<link href="//www.google.com" rel="dns-prefetch" />
<link href="//static.ak.fbcdn.net" rel="dns-prefetch" />
<link href="//c.betrad.com" rel="dns-prefetch" />
<link href="//ddlrequest.goodwaygroup.com" rel="dns-prefetch" />
<link href="//l.betrad.com" rel="dns-prefetch" />
<link href="cdn.goodwaygroup.com" rel="dns-prefetch" />
<!--[if gte IE 9]>
<link href="apis.google.com" rel="prefetch" />
<link href="pubads.g.doubleclick.net" rel="prefetch" />
<link href="s-static.ak.facebook.com" rel="prefetch" />
<link href="www.tennistv.com" rel="prefetch" />
<link href="www.youtube.com" rel="prefetch" />
<link href="imgssl.constantcontact.com" rel="prefetch" />
<link href="googleads.g.doubleclick.net" rel="prefetch" />
<link href="api.twitter.com" rel="prefetch" />
<link href="cts.vresp.com" rel="prefetch" />
<link href="pagead2.googlesyndication.com" rel="prefetch" />
<link href="plusone.google.com" rel="prefetch" />
<link href="ssl.gstatic.com" rel="prefetch" />
<link href="www.facebook.com" rel="prefetch" />
<link href="www.gstatic.com" rel="prefetch" />
<link href="l.sharethis.com" rel="prefetch" />
<link href="seg.sharethis.com" rel="prefetch" />
<link href="wd-edge.sharethis.com" rel="prefetch" />
<link href="b.scorecardresearch.com" rel="prefetch" />
<![endif]-->

<link href="/App_Themes/CommunitySite/TennisNow.css" type="text/css" rel="stylesheet"/>

<META HTTP-EQUIV="EXPIRES" CONTENT="0">
<META HTTP-EQUIV="CACHE-CONTROL" CONTENT="PUBLIC">

<!-- GOOGLE WEB MASTER TRACKING ***DO NOT REMOVE*** -->
<meta name="google-site-verification" content="KznxR9WmHOmnq38J3oUO_y56GvVKDrMiBq4UMoi7GXg" />
<meta name="msvalidate.01" content="7F6359C7EA08CA0BE3805D664335F11E" />
<meta name="y_key" content="941538238efeb46e">

<!-- GOOGLE JS -->
<script type="text/javascript">var _gaq=_gaq||[];_gaq.push(["_setAccount","UA-11040390-1"]);_gaq.push(["_trackPageview"]);(function(){var a=document.createElement("script");a.type="text/javascript";a.async=true;a.src=("https:"==document.location.protocol?"https://ssl":"http://www")+".google-analytics.com/ga.js";var b=document.getElementsByTagName("script")[0];b.parentNode.insertBefore(a,b)})()</script>
<script type='text/javascript' src='http://partner.googleadservices.com/gampad/google_service.js'></script>
<script type='text/javascript'>GS_googleAddAdSenseService("ca-pub-9157016307214983");GS_googleEnableAllServices();</script>
<script type='text/javascript'>GA_googleAddSlot("ca-pub-9157016307214983","Live_Scores_TennisTV_728x90");GA_googleAddSlot("ca-pub-9157016307214983","Partner_Promotions_160x600");GA_googleAddSlot("ca-pub-9157016307214983","Tennis_Now_ROS_160x600");GA_googleAddSlot("ca-pub-9157016307214983","TennisNow_Header_728x90");</script>
<script type='text/javascript'>GA_googleFetchAds();</script>
<script type='text/javascript'>googletag.cmd.push(function(){googletag.defineSlot("/7074521/Tennis_Now_ROS_160x600",[160,600],"div-gpt-ad-1346352726511-0").addService(googletag.pubads());googletag.pubads().enableSingleRequest();googletag.enableServices()})</script>
<script type='text/javascript'>var googletag=googletag||{};googletag.cmd=googletag.cmd||[];(function(){var a=document.createElement("script");a.async=true;a.type="text/javascript";var b="https:"==document.location.protocol;a.src=(b?"https:":"http:")+"//www.googletagservices.com/tag/js/gpt.js";var c=document.getElementsByTagName("script")[0];c.parentNode.insertBefore(a,c)})()</script>
<script type='text/javascript'>googletag.cmd.push(function(){googletag.defineSlot("/7074521/Tennis_Now_ROS_160x600",[160,600],"div-gpt-ad-1351289527195-0").addService(googletag.pubads());googletag.pubads().enableSingleRequest();googletag.enableServices()})</script>
<!-- Google+ Button META -->
<meta itemprop="name" content="Tennis Now - Tennis News, Tennis Blogs, Tennis Forums, Live Scores, Player Profiles, Tennis Community, Social Network, TV Schedule">
<meta itemprop="description" content="Tennis Now is the No. 1 source for the latest tennis news, blogs, forum discussions, and social networking. Join our community to meet, stay in touch, and interact with tennis players, coaches, and enthusiasts in your area.">
<data data-token="07edbc49ccac978bfa8f06b153462695" class="mj-w-data" data-apikey="2OqE" data-w-id="5Ww" data-lang="en_US" data-base="https://app.mailjet.com" data-width="640" data-height="328" data-statics="statics"></data>


<!---Mail Jet --->
<data data-token="aeb9a458d40b90c0e2e1c112f861ae9c" class="mj-w-data" data-apikey="2OqE" data-w-id="5Xu" data-lang="en_US" data-base="https://app.mailjet.com" data-width="640" data-height="328" data-statics="statics"></data>

<div class="mj-w-button mj-w-btn" data-token="aeb9a458d40b90c0e2e1c112f861ae9c" style="font-family: Ubuntu, Helvetica; color: white; padding: 0px 25px; background-color: rgb(36, 140, 24); text-align: center; vertical-align: middle; display: inline-block; border-radius: 3px;">
    <div style="display: table; height: 45px;">
        <div style="display: table-cell; vertical-align: middle;">
            <div class="mj-w-button-content" style="font-family:Ubuntu, Helvetica; display: inline-block; text-align: center; font-size: 13px; vertical-align: middle;"><b>SUBSCRIBE TO NEWSLETTER!</b></div>
        </div>
    </div>
</div>

<script type="text/javascript" src="https://app.mailjet.com/statics/js/widget.modal.js"></script>

<!-- Social Media (ShareThis) -->
<script type="text/javascript">var switchTo5x=true;</script>
<script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
<script type="text/javascript">stLight.options({publisher: "ur-3159d8c-d736-bb1-5799-224624541e9"});</script>


<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '1846407775622432'); // Insert your pixel ID here.
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1846407775622432&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->


<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]--> 
<link href="/favicon.ico" type="image/x-icon" rel="shortcut icon"/> 
<link href="/favicon.ico" type="image/x-icon" rel="icon"/> 

<script type="text/javascript">
    //<![CDATA[
function modalDialog(url, name, width, height, otherParams, noWopener, forceModal) {
    win = window; var dHeight = height; var dWidth = width;
    if (width.toString().indexOf('%') != -1) {
        dWidth = Math.round(screen.width * parseInt(width, 10) / 100);
    }
    if (height.toString().indexOf('%') != -1) {
        dHeight = Math.round(screen.height * parseInt(height, 10) / 100);
    }
    var s = navigator.userAgent.toLowerCase().match(/msie (\d+)/);
    var ieVersion = (s ? parseInt(s[1], 10) : 0);
    var ieEngine = document.documentMode || 0;

    if (document.all && (navigator.appName != 'Opera') && (((ieVersion < 9) && !((ieVersion == 7) && (ieEngine == 9))) || forceModal)) {
        if (otherParams == undefined) {
            otherParams = 'resizable:yes;scroll:no';
        }
        var vopenwork = true;
        if (!noWopener) {
            try { win = wopener.window; } catch (e) { vopenwork = false; }
        }
        if (ieVersion < 7) {
            dWidth += 4; dHeight += 58;
        }
        var pars = 'dialogWidth:' + dWidth + 'px;dialogHeight:' + dHeight + 'px;' + otherParams;
        try {
            win.showModalDialog(url, this, pars);
        }
        catch (e) {
            if (vopenwork) {
                window.showModalDialog(url, this, pars);
            }
        }
    } else {
        if (otherParams == undefined) {
            otherParams = 'toolbar=no,directories=no,menubar=no,modal=yes,dependent=yes,resizable=yes';
        }
        oWindow = win.open(url, name, 'width=' + dWidth + ',height=' + dHeight + ',' + otherParams);
        if (oWindow) {
            oWindow.opener = this; oWindow.focus();
        }
    }
}
//]]>
</script><link href="/CMSPages/GetResource.ashx?stylesheetfile=/App_Themes/CommunitySite/Default.css" type="text/css" rel="stylesheet" /><link href="/CMSPages/GetResource.ashx?stylesheetfile=/App_Themes/CommunitySite/Dialogs.css" type="text/css" rel="stylesheet" /><link href="/CMSPages/GetResource.ashx?stylesheetfile=/App_Themes/CommunitySite/Skin.css" type="text/css" rel="stylesheet" /><link href="/CMSPages/GetResource.ashx?stylesheetfile=/App_Themes/CommunitySite/TennisNow.css" type="text/css" rel="stylesheet" /><link href="/CMSPages/GetResource.ashx?stylesheetfile=/App_Themes/CommunitySite/TennisNowHomepage.css" type="text/css" rel="stylesheet" /></head>
<body class="LTR ENUS ContentBody" >
    <form method="post" action="/privacy-policy.aspx" id="form">
<div>
<input type="hidden" name="manScript_HiddenField" id="manScript_HiddenField" value="" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTYwODg0MzQ2NmRk9L52XFcUILexIaJU7pkkeXUHdmw=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['form'];
if (!theForm) {
    theForm = document.form;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=Zw4X4e17MNEAydg0xDdMfShM3-yjVD8wdHY15U47lSjPlFJFans-CKmdB7ndlRdjugU7-B5L5GFey6oV7Y-9YCpliQg1&amp;t=636284453271971599" type="text/javascript"></script>

<input type="hidden" name="lng" id="lng" value="en-us" />
<script src="/CMSPages/GetResource.ashx?scriptfile=%7e%2fCMSScripts%2fskmmenu.js" type="text/javascript"></script>
<script type="text/javascript">
    //<![CDATA[
function MOvermenuElem(layout,sender,image,menuid,leftImage,rightImage,overStyle, browser, uniqueId){
skm_mousedOverMenu('p_lt_zoneContent_cmsmenu_menuElem',sender, document.getElementById(menuid), layout, image, leftImage, rightImage, overStyle, browser, uniqueId,false);
}

function CSubmenuElem(URL){
skm_closeSubMenus(document.getElementById('p_lt_zoneContent_cmsmenu_menuElem')); try { location.href=URL; } catch (ex) {}
}
//]]>
</script>
<script src="/ScriptResource.axd?d=eG2Hp6wgtHdW1e_ZOqcnZKxVXPay3qYct40wtABh4HCrabRSLb-mFkVTYR1_QyV1Xr-Rg8_26vEEHnIAKzG-ENO_eYeeEtFfT-zaI0f_sJQHsgCs0&amp;t=3f0ccc7f" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=_hBkN-4lkF7SfQM3qbd6QKSJW6q3XUnYeY0eGdTaTe-85oAGlNmllh1n2aJZNNyy5adFyJrXtq_Tn0uxZXfzTk2Q4Cd6DODziJsDwYEKPSVc6d_qbguu9Ijfgl9byQRuE3SE9w2&amp;t=3f0ccc7f" type="text/javascript"></script>
<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="A5343185" />
	<input type="hidden" name="__SCROLLPOSITIONX" id="__SCROLLPOSITIONX" value="0" />
	<input type="hidden" name="__SCROLLPOSITIONY" id="__SCROLLPOSITIONY" value="0" />
</div>
    <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('manScript', document.getElementById('form'));
Sys.WebForms.PageRequestManager.getInstance()._updateControls([], [], [], 90);
//]]>
</script>
<div id="CMSHeaderDiv">
	<!-- -->
</div>
     
<div class="mainDiv">
<!--WALLPAPER START---->
<!---<div class="linkl"> 
<A HREF="https://www.facebook.com/tennisnow">
<IMG SRC="http://ad.doubleclick.net/ad/N6103.1913154TENNISNOW/B8183288.110383338;sz=1x1;ord=[timestamp]?" BORDER=0 WIDTH=1 HEIGHT=1 ALT="Tennis Now Ads"></A>
<SCRIPT language='JavaScript1.1' SRC="http://pixel.adsafeprotected.com/rjss/st/28028/2649044/skeleton.js"></SCRIPT>
</div>
<div class="linkr"><a href="https://www.facebook.com/tennisnow" alt="Tennis Now Ads" target="_top"></a>
</div>--->
<!---WALLPAPER END--->
<div style="width:100%;margin:0 auto;">
	<div style="width:20%;float:left;">
        <a href="http://www.tennisnow.com/Home.aspx"><img src="http://www.tennisnow.com/logo.png" border="0" /></a>
		
	</div>
	<div style="width:76%;float:right;">
		<div style="width:58%;float:left;">		
			<div id="p_lt_zoneSearchSignIn_cmssearchbox_pnlSearch" class="searchBox" onkeypress="javascript:return WebForm_FireDefaultButton(event, 'p_lt_zoneSearchSignIn_cmssearchbox_btnGo')">
	
    <label for="p_lt_zoneSearchSignIn_cmssearchbox_txtWord" id="p_lt_zoneSearchSignIn_cmssearchbox_lblSearch" style="display:none;">Search:</label><input name="p$lt$zoneSearchSignIn$cmssearchbox$txtWord" type="text" id="p_lt_zoneSearchSignIn_cmssearchbox_txtWord" class="searchBox" /><input type="submit" name="p$lt$zoneSearchSignIn$cmssearchbox$btnGo" value="Search" id="p_lt_zoneSearchSignIn_cmssearchbox_btnGo" class="searchSubmit" />

</div>

		</div>
		<div style="width:42%;float:right;">
			<div id="social-media-container">
	<div id="facebook-like-button">
		<div class="fb-like" data-font="arial" data-href="https://www.facebook.com/TennisNow" data-layout="button_count" data-send="false" data-show-faces="false" data-width="80" style="display:block;margin-left:5px;margin-top: 3px;">
			&nbsp;</div>
	</div>
	<div id="google-plus-one">
		<div class="g-plusone" data-href="http://www.tennisnow.com/default.aspx" data-width="0">
			&nbsp;</div>
	</div>
	<div id="social-media-2">
		<a alt="Tennis Now on Facebook!" href="http://www.facebook.com/tennisnow" target="_blank" title="Tennis Now on Facebook!"><img alt="Facebook Social Button" src="http://www.tennisnow.com/images/32x32-facebook.png" title="Facebook Social Button" /></a> <a alt="Tennis Now on Twitter!" href="http://twitter.com/Tennis_Now" target="_blank" title="Tennis Now on Twitter!"><img alt="Twitter Social Button" src="http://www.tennisnow.com/images/32x32-twitter.png" title="Twitter Social Button" /></a>&nbsp;<a alt="Follow Us on Instagram" href="https://www.instagram.com/tennis_now/" target="_blank"><img alt="Follow Us on Instagram" src="http://www.tennisnow.com/instalogo.png" /></a><a alt="Tennis Now on YouTube!" href="http://www.youtube.com/tennisnowtv" target="_blank" title="Tennis Now on YouTube!"><img alt="YouTube Social Button" src="http://www.tennisnow.com/images/32x32-youtube.png" title="YouTube Social Button" /></a> <a href="http://pinterest.com/tennisnow/"><img alt="Follow Me on Pinterest" src="http://www.tennisnow.com/images/32x32-pinterest.png" /></a></div>
</div>
<script language="javascript" type="text/javascript">
  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script><!--<div id="fb-root">
	&nbsp;</div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>--><script type="text/javascript"> var sa_page='1';(function() {function sa_async_load() { var sa = document.createElement('script');sa.type = 'text/javascript';sa.async = true;sa.src='//cdn.socialannex.com/partner/9913081/universal.js';var sax = document.getElementsByTagName('script')[0];sax.parentNode.insertBefore(sa, sax); }if (window.attachEvent) {window.attachEvent('onload', sa_async_load);}else {window.addEventListener('load', sa_async_load,false);}})();</script>
		</div>
		<div style="clear:both;width:100%;height:7px;"></div>
		<div style="width:100%;">
			<!-- TennisNow_Header_728x90 --><script type='text/javascript'>
GA_googleFillSlot("TennisNow_Header_728x90");
</script>
		</div>
	</div>
<div style="clear:both;width:100%;height:10px;"></div>
<!-- banner for tennisnow and tennisexpress-->

</div>

<!--old CSS menu-->
<div class="MenuBG" style='float:left;'>
		
</div>
<!--old CSS menu-->

			<div class="zoneMain">
<div class="Login_Info">
			
</div>

						<div id="p_lt_zoneContent_cmsmenu_menuElem_table">
	<table class="CorporateSubCMSMenu" cellspacing="0" cellpadding="0" id="p_lt_zoneContent_cmsmenu_menuElem-000-subMenu" border="0" style="border-collapse:collapse;display:none;z-index:1002;">
		<tr>
			<td class="CorporateSubCMSMenuItem" itemname="/News/2018" id="p_lt_zoneContent_cmsmenu_menuElem-000-subMenu-000" onclick="CSubmenuElem('/News/2018.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-000-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">2018</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/News/2015" id="p_lt_zoneContent_cmsmenu_menuElem-000-subMenu-001" onclick="CSubmenuElem('/News/2015.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-000-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">Latest News</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/News/Featured-News" id="p_lt_zoneContent_cmsmenu_menuElem-000-subMenu-002" onclick="CSubmenuElem('/News/Featured-News.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-000-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">Featured News</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/News/Tennis-Book-Reviews" id="p_lt_zoneContent_cmsmenu_menuElem-000-subMenu-003" onclick="CSubmenuElem('/News/Tennis-Book-Reviews.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-000-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">Book Reviews</td>
		</tr>
	</table><table class="CorporateSubCMSMenu" cellspacing="0" cellpadding="0" id="p_lt_zoneContent_cmsmenu_menuElem-001-subMenu" border="0" style="border-collapse:collapse;display:none;z-index:1004;">
		<tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Tennis-Now-TV/Tennis-News" id="p_lt_zoneContent_cmsmenu_menuElem-001-subMenu-000" onclick="CSubmenuElem('/Tennis-Now-TV/News-Vlog.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-001-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">Tennis News</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Tennis-Now-TV/Point-Counterpoint" id="p_lt_zoneContent_cmsmenu_menuElem-001-subMenu-001" onclick="CSubmenuElem('/Tennis-Now-TV/Point-Counterpoint.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-001-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">Point / Counterpoint</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Tennis-Now-TV/Top-Countdowns" id="p_lt_zoneContent_cmsmenu_menuElem-001-subMenu-002" onclick="CSubmenuElem('/Tennis-Now-TV/Top-Countdowns.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-001-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">Top Countdowns</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Tennis-Now-TV/Tennis-Player-Videos" id="p_lt_zoneContent_cmsmenu_menuElem-001-subMenu-003" onclick="CSubmenuElem('/Tennis-Now-TV/Tennis-Player-Videos.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-001-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">The Pros</td>
		</tr>
	</table><table class="CorporateSubCMSMenu" cellspacing="0" cellpadding="0" id="p_lt_zoneContent_cmsmenu_menuElem-004-subMenu" border="0" style="border-collapse:collapse;display:none;z-index:1006;">
		<tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Tournaments/2018" id="p_lt_zoneContent_cmsmenu_menuElem-004-subMenu-000" onclick="CSubmenuElem('/Tournaments/2018.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-004-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">2018</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Tournaments/2017" id="p_lt_zoneContent_cmsmenu_menuElem-004-subMenu-001" onclick="CSubmenuElem('/Tournaments/2017.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-004-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">2017</td>
		</tr>
	</table><table class="CorporateSubCMSMenu" cellspacing="0" cellpadding="0" id="p_lt_zoneContent_cmsmenu_menuElem-005-subMenu" border="0" style="border-collapse:collapse;display:none;z-index:1008;">
		<tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Rankings/ATP-Singles" id="p_lt_zoneContent_cmsmenu_menuElem-005-subMenu-000" onclick="CSubmenuElem('/Rankings/ATP-Singles.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-005-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">ATP Singles</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Rankings/ATP-Doubles" id="p_lt_zoneContent_cmsmenu_menuElem-005-subMenu-001" onclick="CSubmenuElem('/Rankings/ATP-Doubles.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-005-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">ATP Doubles</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Rankings/WTA-Singles" id="p_lt_zoneContent_cmsmenu_menuElem-005-subMenu-002" onclick="CSubmenuElem('/Rankings/WTA-Singles.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-005-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">WTA Singles</td>
		</tr><tr>
			<td class="CorporateSubCMSMenuItem" itemname="/Rankings/WTA-Doubles" id="p_lt_zoneContent_cmsmenu_menuElem-005-subMenu-003" onclick="CSubmenuElem('/Rankings/WTA-Doubles.aspx');" onmouseover="MOvermenuElem(true, this,'','p_lt_zoneContent_cmsmenu_menuElem-005-subMenu','','','','','');this.className='CorporateSubCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this,'','CorporateSubCMSMenuItem','','','','','');" style="cursor:pointer;">WTA Doubles</td>
		</tr>
	</table><table class="CorporateCMSMenu" cellspacing="0" cellpadding="0" id="p_lt_zoneContent_cmsmenu_menuElem" border="0" style="border-collapse:collapse;z-index:1000;">
		<tr>
			<td class="CorporateCMSMenuItem" id="p_lt_zoneContent_cmsmenu_menuElem-000" itemname="/News" onclick="CSubmenuElem('/News.aspx');" onmouseover="MOvermenuElem(false, this,'','p_lt_zoneContent_cmsmenu_menuElem','','','','','');this.className='CorporateCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this, '','CorporateCMSMenuItem','','','','','');" style="cursor:pointer;">News</td><td class="CorporateCMSMenuItem" id="p_lt_zoneContent_cmsmenu_menuElem-001" itemname="/Tennis-Now-TV" onclick="CSubmenuElem('/Tennis-Now-TV.aspx');" onmouseover="MOvermenuElem(false, this,'','p_lt_zoneContent_cmsmenu_menuElem','','','','','');this.className='CorporateCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this, '','CorporateCMSMenuItem','','','','','');" style="cursor:pointer;">Videos</td><td class="CorporateCMSMenuItem" id="p_lt_zoneContent_cmsmenu_menuElem-002" itemname="/Live-Tennis-Scores" onclick="CSubmenuElem('/Live-Tennis-Scores.aspx');" onmouseover="MOvermenuElem(false, this,'','p_lt_zoneContent_cmsmenu_menuElem','','','','','');this.className='CorporateCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this, '','CorporateCMSMenuItem','','','','','');" style="cursor:pointer;">Live Scores</td><td class="CorporateCMSMenuItem" id="p_lt_zoneContent_cmsmenu_menuElem-003" itemname="/Tennis-TV-Schedule" onclick="CSubmenuElem('/Tennis-TV-Schedule.aspx');" onmouseover="MOvermenuElem(false, this,'','p_lt_zoneContent_cmsmenu_menuElem','','','','','');this.className='CorporateCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this, '','CorporateCMSMenuItem','','','','','');" style="cursor:pointer;">TV Listings</td><td class="CorporateCMSMenuItem" id="p_lt_zoneContent_cmsmenu_menuElem-004" itemname="/Tournaments" onclick="CSubmenuElem('/Tournaments.aspx');" onmouseover="MOvermenuElem(false, this,'','p_lt_zoneContent_cmsmenu_menuElem','','','','','');this.className='CorporateCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this, '','CorporateCMSMenuItem','','','','','');" style="cursor:pointer;">Tournaments</td><td class="CorporateCMSMenuItem" id="p_lt_zoneContent_cmsmenu_menuElem-005" itemname="/Rankings" onclick="CSubmenuElem('/Rankings.aspx');" onmouseover="MOvermenuElem(false, this,'','p_lt_zoneContent_cmsmenu_menuElem','','','','','');this.className='CorporateCMSMenuItemMouseOver';" onmouseout="skm_mousedOutMenu('p_lt_zoneContent_cmsmenu_menuElem', this, '','CorporateCMSMenuItem','','','','','');" style="cursor:pointer;">Rankings</td>
		</tr>
	</table>
</div>

 
<div style="width:98%;margin:15px auto;">
	<div style="width:75%;margin-left:1%;margin-right:0.5%;float:left;">
	    <div style="width:100%;">
                <span style="font-size: medium; ">Privacy Policy</span><br />
<br />
<div style="line-height:16.2pt">
	<span style="font-size: small; "><b><span style="background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: white; ">TennisNow.com</span></b>&nbsp;has created a privacy policy to show our commitment to your privacy. The following discloses our practices on information gathering and sharing.</span></div>
<div style="line-height:16.2pt">
	<br />
	<span style="font-size: small; "><b><span style="background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: white; ">Personal Information:&nbsp;</span></b><br />
	<span style="background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: white; ">We regard all personal information collected from visitors and members as confidential. This includes personal data provided during subscription registration and the answering of any polls/surveys. TennisNow.com may use the information for internal purposes but will not sell, loan or share your &nbsp;&nbsp;information with any outside party. If you choose to give us your personal information, we will keep that information private unless expressly stated.</span></span></div>
<div style="line-height:16.2pt">
	<br />
	<span style="font-size: small; "><b><span style="background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: white; ">Forums:</span></b><br />
	We make forums available to members. Please remember that any information disclosed in these or any other public areas becomes public information and you should use caution when deciding to disclose your personal information.</span></div>
<div style="line-height:16.2pt">
	<br />
	<span style="font-size: small; "><b><span style="background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: white; ">Advertisements:</span></b><br />
	The ads on our website usually contain cookies. While we use cookies in other parts of our site, cookies from ads are collected by our advertisers and we do not have access to that information.<br />
	<br />
	<b>External Links:</b><br />
	This site contains links to other sites and therein Tennis Now is not responsible for the privacy practices or the content of other websites.</span></div>
<div style="line-height:16.2pt">
	<br />
	<span style="font-family: Arial;"><b><span style="background-color: white;">Unsubscribe:</span></b><br />
	<!--[if gte mso 9]><xml>
<w:WordDocument>
<w:View>Normal</w:View>
<w:Zoom>0</w:Zoom>
<w:TrackMoves />
<w:TrackFormatting />
<w:PunctuationKerning />
<w:ValidateAgainstSchemas />
<w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>
<w:IgnoreMixedContent>false</w:IgnoreMixedContent>
<w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>
<w:DoNotPromoteQF />
<w:LidThemeOther>EN-US</w:LidThemeOther>
<w:LidThemeAsian>X-NONE</w:LidThemeAsian>
<w:LidThemeComplexScript>X-NONE</w:LidThemeComplexScript>
<w:Compatibility>
<w:BreakWrappedTables />
<w:SnapToGridInCell />
<w:WrapTextWithPunct />
<w:UseAsianBreakRules />
<w:DontGrowAutofit />
<w:SplitPgBreakAndParaMark />
<w:DontVertAlignCellWithSp />
<w:DontBreakConstrainedForcedTables />
<w:DontVertAlignInTxbx />
<w:Word11KerningPairs />
<w:CachedColBalance />
</w:Compatibility>
<w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>
<m:mathPr>
<m:mathFont m:val="Cambria Math" />
<m:brkBin m:val="before" />
<m:brkBinSub m:val="&#45;-" />
<m:smallFrac m:val="off" />
<m:dispDef />
<m:lMargin m:val="0" />
<m:rMargin m:val="0" />
<m:defJc m:val="centerGroup" />
<m:wrapIndent m:val="1440" />
<m:intLim m:val="subSup" />
<m:naryLim m:val="undOvr" />
</m:mathPr></w:WordDocument>
</xml><![endif]--><!--[if gte mso 9]><xml>
<w:LatentStyles DefLockedState="false" DefUnhideWhenUsed="true"
DefSemiHidden="true" DefQFormat="false" DefPriority="99"
LatentStyleCount="267">
<w:LsdException Locked="false" Priority="0" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Normal" />
<w:LsdException Locked="false" Priority="9" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="heading 1" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 2" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 3" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 4" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 5" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 6" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 7" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 8" />
<w:LsdException Locked="false" Priority="9" QFormat="true" Name="heading 9" />
<w:LsdException Locked="false" Priority="39" Name="toc 1" />
<w:LsdException Locked="false" Priority="39" Name="toc 2" />
<w:LsdException Locked="false" Priority="39" Name="toc 3" />
<w:LsdException Locked="false" Priority="39" Name="toc 4" />
<w:LsdException Locked="false" Priority="39" Name="toc 5" />
<w:LsdException Locked="false" Priority="39" Name="toc 6" />
<w:LsdException Locked="false" Priority="39" Name="toc 7" />
<w:LsdException Locked="false" Priority="39" Name="toc 8" />
<w:LsdException Locked="false" Priority="39" Name="toc 9" />
<w:LsdException Locked="false" Priority="35" QFormat="true" Name="caption" />
<w:LsdException Locked="false" Priority="10" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Title" />
<w:LsdException Locked="false" Priority="1" Name="Default Paragraph Font" />
<w:LsdException Locked="false" Priority="11" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Subtitle" />
<w:LsdException Locked="false" Priority="22" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Strong" />
<w:LsdException Locked="false" Priority="20" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Emphasis" />
<w:LsdException Locked="false" Priority="59" SemiHidden="false"
UnhideWhenUsed="false" Name="Table Grid" />
<w:LsdException Locked="false" UnhideWhenUsed="false" Name="Placeholder Text" />
<w:LsdException Locked="false" Priority="1" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="No Spacing" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading Accent 1" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List Accent 1" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid Accent 1" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1 Accent 1" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2 Accent 1" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1 Accent 1" />
<w:LsdException Locked="false" UnhideWhenUsed="false" Name="Revision" />
<w:LsdException Locked="false" Priority="34" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="List Paragraph" />
<w:LsdException Locked="false" Priority="29" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Quote" />
<w:LsdException Locked="false" Priority="30" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Intense Quote" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2 Accent 1" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1 Accent 1" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2 Accent 1" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3 Accent 1" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List Accent 1" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading Accent 1" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List Accent 1" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid Accent 1" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading Accent 2" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List Accent 2" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid Accent 2" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1 Accent 2" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2 Accent 2" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1 Accent 2" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2 Accent 2" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1 Accent 2" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2 Accent 2" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3 Accent 2" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List Accent 2" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading Accent 2" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List Accent 2" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid Accent 2" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading Accent 3" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List Accent 3" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid Accent 3" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1 Accent 3" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2 Accent 3" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1 Accent 3" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2 Accent 3" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1 Accent 3" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2 Accent 3" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3 Accent 3" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List Accent 3" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading Accent 3" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List Accent 3" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid Accent 3" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading Accent 4" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List Accent 4" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid Accent 4" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1 Accent 4" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2 Accent 4" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1 Accent 4" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2 Accent 4" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1 Accent 4" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2 Accent 4" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3 Accent 4" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List Accent 4" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading Accent 4" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List Accent 4" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid Accent 4" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading Accent 5" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List Accent 5" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid Accent 5" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1 Accent 5" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2 Accent 5" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1 Accent 5" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2 Accent 5" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1 Accent 5" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2 Accent 5" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3 Accent 5" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List Accent 5" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading Accent 5" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List Accent 5" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid Accent 5" />
<w:LsdException Locked="false" Priority="60" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Shading Accent 6" />
<w:LsdException Locked="false" Priority="61" SemiHidden="false"
UnhideWhenUsed="false" Name="Light List Accent 6" />
<w:LsdException Locked="false" Priority="62" SemiHidden="false"
UnhideWhenUsed="false" Name="Light Grid Accent 6" />
<w:LsdException Locked="false" Priority="63" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 1 Accent 6" />
<w:LsdException Locked="false" Priority="64" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Shading 2 Accent 6" />
<w:LsdException Locked="false" Priority="65" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 1 Accent 6" />
<w:LsdException Locked="false" Priority="66" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium List 2 Accent 6" />
<w:LsdException Locked="false" Priority="67" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 1 Accent 6" />
<w:LsdException Locked="false" Priority="68" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 2 Accent 6" />
<w:LsdException Locked="false" Priority="69" SemiHidden="false"
UnhideWhenUsed="false" Name="Medium Grid 3 Accent 6" />
<w:LsdException Locked="false" Priority="70" SemiHidden="false"
UnhideWhenUsed="false" Name="Dark List Accent 6" />
<w:LsdException Locked="false" Priority="71" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Shading Accent 6" />
<w:LsdException Locked="false" Priority="72" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful List Accent 6" />
<w:LsdException Locked="false" Priority="73" SemiHidden="false"
UnhideWhenUsed="false" Name="Colorful Grid Accent 6" />
<w:LsdException Locked="false" Priority="19" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Subtle Emphasis" />
<w:LsdException Locked="false" Priority="21" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Intense Emphasis" />
<w:LsdException Locked="false" Priority="31" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Subtle Reference" />
<w:LsdException Locked="false" Priority="32" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Intense Reference" />
<w:LsdException Locked="false" Priority="33" SemiHidden="false"
UnhideWhenUsed="false" QFormat="true" Name="Book Title" />
<w:LsdException Locked="false" Priority="37" Name="Bibliography" />
<w:LsdException Locked="false" Priority="39" QFormat="true" Name="TOC Heading" />
</w:LatentStyles>
</xml><![endif]--><!--[if gte mso 10]>
<style>
/* Style Definitions */
table.MsoNormalTable
{mso-style-name:"Table Normal";
mso-tstyle-rowband-size:0;
mso-tstyle-colband-size:0;
mso-style-noshow:yes;
mso-style-priority:99;
mso-style-qformat:yes;
mso-style-parent:"";
mso-padding-alt:0in 5.4pt 0in 5.4pt;
mso-para-margin:0in;
mso-para-margin-bottom:.0001pt;
mso-pagination:widow-orphan;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
mso-ascii-font-family:Calibri;
mso-ascii-theme-font:minor-latin;
mso-fareast-font-family:"Times New Roman";
mso-fareast-theme-font:minor-fareast;
mso-hansi-font-family:Calibri;
mso-hansi-theme-font:minor-latin;
mso-bidi-font-family:"Times New Roman";
mso-bidi-theme-font:minor-bidi;}
</style>
<![endif]--></span>
	<p class="MsoNormal">
		<span lang="EN-GB">If you do not want to receive e-mails from us, you may elect to opt-out of receiving them at any time after registering by e-mailing us at </span><span lang="EN-GB"><a href="http://media@tennisnow.com"><span style="font-family: Arial;">media@tennisnow.com</span></a></span><span style="font-family: Arial;"><span lang="EN-GB">, by writing to us at the address contained herein, or by hitting the <a href="http://www.tennisnow.com/Newsletter-Signup.aspx/?firstname=%5bEMV">&quot;unsubscribe&quot;</a> button at the bottom of any of our e-mails. When contacting us, please indicate your name, address, email address, and what e-mails you do not want to receive.</span></span></p>
	<br />
	<span style="font-size: small; "><b><span style="background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: white; ">Contacting Tennis Now:</span></b><br />
	If you have any questions about this privacy policy, the practices of our site, or if you have any other questions, please contact us:</span></div>
<div style="line-height:16.2pt">
	<br />
	<div style="text-align: center;">
		<span style="font-size: medium;"><strong>Tennis Now</strong><br />
		244 Fifth Avenue, Suite #200<br />
		New York, NY 10001<br />
		<strong><span style="color: rgb(128, 128, 128);"><font color="#02243c">(914) 595-4211</font></span></strong></span><br />
		<span style="font-size: small; "><a href="mailto:media@tennisnow.com"><span style="font-size: medium;">media@tennisnow.com</span></a></span></div>
	<br />
	&nbsp;</div>

            </div>
            
            <div style="clear:both;height:15px;"></div>
            
            
            <div style="width:47%;float:left;">
                <div class="mask"><div class="sidebarHeader" style="margin-top:0;"><h2>Latest News</h2></div></div><div class="clearRepeater">
<div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/News/2018/June/Sharapova-Punishes-Pliskova,-Rolls-Into-RG-Fourth.aspx"><img src="http://www.tennisnow.com/images/2018/June/Sharapova-6-2-18.aspx" style="max-height:50px;max-width:50px;" alt="Sharapova Punishes Pliskova, Rolls Into RG Fourth Round "/></a>
</span>            
<span class="latest-right">
<a href="/News/2018/June/Sharapova-Punishes-Pliskova,-Rolls-Into-RG-Fourth.aspx">Sharapova Punishes Pliskova, Rolls Into RG Fourth Ro...</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/News/2018/June/Muguruza-Surges-Past-Stosur,-Kvitova-Falls.aspx"><img src="http://www.tennisnow.com/images/2018/June/garbi-06022018-rg.aspx" style="max-height:50px;max-width:50px;" alt="Muguruza Surges Past Stosur, Kvitova Falls  "/></a>
</span>            
<span class="latest-right">
<a href="/News/2018/June/Muguruza-Surges-Past-Stosur,-Kvitova-Falls.aspx">Muguruza Surges Past Stosur, Kvitova Falls </a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/News/2018/June/Stephens-Survives,-Sets-Up-Kontaveit-Clash.aspx"><img src="http://www.tennisnow.com/images/2018/June/Stephens-6-2-18.aspx" style="max-height:50px;max-width:50px;" alt="Stephens Survives, Sets Up Kontaveit Clash "/></a>
</span>            
<span class="latest-right">
<a href="/News/2018/June/Stephens-Survives,-Sets-Up-Kontaveit-Clash.aspx">Stephens Survives, Sets Up Kontaveit Clash</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/News/2018/June/-RG18-Day-6-Twitter-Roundup-Williams-Adoration,-R.aspx"><img src="http://www.tennisnow.com/images/2018/June/serena-and-vee-06012018.aspx" style="max-height:50px;max-width:50px;" alt="#RG18 Day 6 Twitter Roundup: Williams Adoration, Racquet Smashes Galore "/></a>
</span>            
<span class="latest-right">
<a href="/News/2018/June/-RG18-Day-6-Twitter-Roundup-Williams-Adoration,-R.aspx">#RG18 Day 6 Twitter Roundup: Williams Adoration, Rac...</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/News/2018/June/Novak-Djokovic-Takes-Another-Positive-Step-in-Pari.aspx"><img src="http://www.tennisnow.com/images/2018/June/nole-rg-06012018.aspx" style="max-height:50px;max-width:50px;" alt="Novak Djokovic Takes Another Positive Step in Paris "/></a>
</span>            
<span class="latest-right">
<a href="/News/2018/June/Novak-Djokovic-Takes-Another-Positive-Step-in-Pari.aspx">Novak Djokovic Takes Another Positive Step in Paris</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/News/2018/June/Buzarnescu-Stuns-Svitolina-in-Paris.aspx"><img src="http://www.tennisnow.com/images/2018/June/buzarnescu-06012018-rg.aspx" style="max-height:50px;max-width:50px;" alt="Buzarnescu Stuns Svitolina in Paris  "/></a>
</span>            
<span class="latest-right">
<a href="/News/2018/June/Buzarnescu-Stuns-Svitolina-in-Paris.aspx">Buzarnescu Stuns Svitolina in Paris </a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div>
</div>
            </div>
            <div style="width:47%;margin-left:0.5%;float:right;">
                <div class="mask"><div class="sidebarHeader" style="margin-top:0;"><h2>Latest Blog Posts</h2></div></div><div class="clearRepeater">
<div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/Blogs/NET-POSTS/June-2018/Adidas-Gets-High-Marks-at-Roland-Garros-2018.aspx"><img src="http://www.tennisnow.com/images/2018/June/adidas-zverev-06012018-rg.aspx" style="max-height:50px;max-width:50px;" alt="Adidas Gets High Marks at Roland Garros 2018 "/></a>
</span>            
<span class="latest-right">
<a href="/Blogs/NET-POSTS/June-2018/Adidas-Gets-High-Marks-at-Roland-Garros-2018.aspx">Adidas Gets High Marks at Roland Garros 2018</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/Blogs/NET-POSTS/June-2018/Roland-Garros-Day-7-Order-of-Play.aspx"><img src="http://www.tennisnow.com/images/2018/May-2018/nadal-rg-05312018.aspx" style="max-height:50px;max-width:50px;" alt="Roland Garros Day 7 Order of Play  "/></a>
</span>            
<span class="latest-right">
<a href="/Blogs/NET-POSTS/June-2018/Roland-Garros-Day-7-Order-of-Play.aspx">Roland Garros Day 7 Order of Play </a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/Blogs/NET-POSTS/June-2018/Pliskova-Sharapova-Is-the-Goal.aspx"><img src="http://www.tennisnow.com/images/2018/April/Pliskovafist-04-29-18.aspx" style="max-height:50px;max-width:50px;" alt="Pliskova: Sharapova Is the Goal "/></a>
</span>            
<span class="latest-right">
<a href="/Blogs/NET-POSTS/June-2018/Pliskova-Sharapova-Is-the-Goal.aspx">Pliskova: Sharapova Is the Goal</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/Blogs/NET-POSTS/June-2018/Cecchinato-is-Cinderella-in-Paris.aspx"><img src="http://www.tennisnow.com/images/2018/June/Cecchinato-6-1-18.aspx" style="max-height:50px;max-width:50px;" alt="Cecchinato is Cinderella in Paris "/></a>
</span>            
<span class="latest-right">
<a href="/Blogs/NET-POSTS/June-2018/Cecchinato-is-Cinderella-in-Paris.aspx">Cecchinato is Cinderella in Paris</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/Blogs/NET-POSTS/June-2018/Fognini-I-Don’t-Understand-this-Next-Gen-Thing.aspx"><img src="http://www.tennisnow.com/images/2017/February-2017/fognini-02062016.aspx" style="max-height:50px;max-width:50px;" alt="Fognini:  I Don’t Understand this Next Gen Thing "/></a>
</span>            
<span class="latest-right">
<a href="/Blogs/NET-POSTS/June-2018/Fognini-I-Don’t-Understand-this-Next-Gen-Thing.aspx">Fognini:  I Don’t Understand this Next Gen Thing</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div><div class="wrap">
<div class="latest-span">
<span class="latest-left">
<a href="/Blogs/NET-POSTS/June-2018/Watch-Dzumhur-Collides-With-Ball-Kid.aspx"><img src="http://www.tennisnow.com/images/2018/June/Dzumhurballkid.aspx" style="max-height:50px;max-width:50px;" alt="Watch: Dzumhur Collides With Ball Kid "/></a>
</span>            
<span class="latest-right">
<a href="/Blogs/NET-POSTS/June-2018/Watch-Dzumhur-Collides-With-Ball-Kid.aspx">Watch: Dzumhur Collides With Ball Kid</a>
</span>
</div>
<div class="clear"></div>
<div class="latest-border"></div>
</div>
</div>
            </div>
	    <div style="clear:both;"></div>
        </div>

        <div style="width:20%;margin-left:0.5%;margin-right:1%;float:right;">
	    <div class="blueBoxTop"></div>
<div class="blueBox">
<h3 class="blueBoxTitle">Shortcuts</h3>
<div id="p_lt_zoneContent_pageplaceholder_pageplaceholder_lt_zoneRight_Shortcuts_pnlPersonalLinks" class="ShortcutPersonalLinks">
	
    <div id="p_lt_zoneContent_pageplaceholder_pageplaceholder_lt_zoneRight_Shortcuts_pnlJoinCommunity" class="ShortcutPanel">
		
        <a id="p_lt_zoneContent_pageplaceholder_pageplaceholder_lt_zoneRight_Shortcuts_lnkJoinCommunity" href="/Logon.aspx">Join the community</a>
    
	</div>
    <div id="p_lt_zoneContent_pageplaceholder_pageplaceholder_lt_zoneRight_Shortcuts_pnlMyLinks" class="ShortcutMyLinks">
		
        
        
        
                
    
	</div>

</div>





<input type="hidden" name="p$lt$zoneContent$pageplaceholder$pageplaceholder$lt$zoneRight$Shortcuts$hdnSelectedId" id="p_lt_zoneContent_pageplaceholder_pageplaceholder_lt_zoneRight_Shortcuts_hdnSelectedId" />
</div>
<div class="blueBoxBottom"></div><div style="margin-right: -20px;">
	<script language="javascript" type="text/javascript"><!--
google_ad_client = "pub-9157016307214983";
/* 160x600, created 3/10/10 */
google_ad_slot = "9126787157";
google_ad_width = 160;
google_ad_height = 600;
//-->
</script><script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script></div>
<p><!--<a rel="nofollow" href="http://www.partypoker.com"><img border="0" src="http://www.tennisnow.com/images/PartyPokerLogo12.gif" alt="" /></a><br />
<br />-->
<embed height="600" width="160" menu="true" loop="true" play="true" src="http://www.imgacademies.com/_assets/dynamic_media/media_bank/Affiliate Program/Tennis Ads/New 2010 Ads/img_tennis_160.swf?clickTAG=http://www.iatrax.com/click.track?CID=100888%26AFID=113269%26DID=268878%26SID="></embed></p>
        </div>    
<div class="clear">&nbsp;</div>
</div>
						
			</div>

<table id="footer" cellspacing="0" >
<tr>
<td class="text">
<strong>TENNISNOW.COM</strong><br />
<a href="http://www.tennisnow.com/News.aspx">News</a><br />
<a href="http://www.tennisnow.com/Blogs.aspx">Blogs</a><br />
<a href="http://www.tennisnow.com/Tennis-Now-TV/Vlog-Channels.aspx">Vlogs</a><br />
<a href="http://www.tennisnow.com/">Forums</a><br />
<a href="http://www.tennisnow.com/More/Free-Online-Video-Games.aspx">Arcade</a><br />
<a href="http://www.tennisnow.com/More/Members.aspx">Members</a><br /><br>
</td>
<td class="text">
<strong>TENNIS NOW TV</strong><br />
<a href="http://www.tennisnow.com/Tennis-Now-TV/News-Vlog.aspx">Daily News Vlog</a><br />
<a href="http://www.tennisnow.com/">Gear Guide</a><br />
<a href="http://www.tennisnow.com/">Catching Up With...</a><br />
<strong>Feeds</strong><br />
<a href="http://www.tennisnow.com/cmspages/articles_rss.aspx" target="_blank"><img src="http://www.tennisnow.com/images/ico_rss.gif" border="0" width="10"> News Feed</a><br />
<a href="http://www.tennisnow.com/cmspages/blogrss.aspx" target="_blank"><img src="http://www.tennisnow.com/images/ico_rss.gif" border="0" width="10"> Blog Feed</a><br />
<a href="http://gdata.youtube.com/feeds/api/users/tennisnowtv/uploads" target="_blank"><img src="http://www.tennisnow.com/images/ico_rss.gif" border="0" width="10"> TV Feed</a><br />
</td>
<td class="text">
<strong>ON TOUR</strong><br />
<a href="http://www.tennisnow.com/Live-Tennis-Scores.aspx">Scores</a><br /> 
<a href="http://www.tennisnow.com/Players/Player-List.aspx">Player Profiles</a><br />
<a href="http://www.tennisnow.com/Tournaments/ATP-Calendar.aspx">ATP Calendar</a><br />
<a href="http://www.tennisnow.com/Tournaments/WTA-Calendar.aspx">WTA Calendar</a><br />
<a href="http://www.tennisnow.com/Tennis-TV-Schedule.aspx">TV Listings</a><br /><br><br>
</td>
<td class="text">
<strong>PARTNERS</strong><br /><br>
<strong>Instructional</strong><br />
<a href="https://www.playyourcourt.com?afl=tennisnow">Find Tennis Lessons Near You</a><br>
<a href="http://fundamentalsoftennis.com/free-tennis-lessons">Tennis Lessons Online with Tom Avery</a><br>
<a href="http://www.fuzzyyellowballs.com/" target="_blank">Fuzzy Yellow Balls - Video Tennis Lessons</a><br><br>
<strong>Tennis Gear</strong><br />
<a href="http://www.tennisexpress.com" target="_blank">Tennis Express - Racquets, Shoes, and Apparel</a>

</td>
</tr>
<tr>
<td style="text-align:right;" class="text" colspan="4"><a href="http://www.tennisnow.com/About-Us.aspx" title="About Tennis Now">About Us</a> | <a href="http://www.tennisnow.com/Contact-Us.aspx" title="Contact Tennis Now">Contact Us</a> | <a href="http://tennisnow.com/Links-Directory.aspx">Links Directory</a> | <a href="http://tennisnow.com/privacy-policy.aspx">Privacy Policy</a>
</td>
</tr>
</table>
<script id="e2ma-embed">window.e2ma=window.e2ma||{};e2ma.accountId='1761633';</script><script src="~//dk98ddgl0znzm.cloudfront.net/e2ma.js" async="async"></script>
<img src="https://cts.vresp.com/s.gif?h=9a1de5b561" height="1" width="1"/>  
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-11040390-1");
pageTracker._trackPageview();
} catch(err) {}</script>
<!---<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>--->
    
    
<script type="text/javascript">
//<![CDATA[
var skm_subMenuIDs =  new Array('p_lt_zoneContent_cmsmenu_menuElem-000-subMenu', 'p_lt_zoneContent_cmsmenu_menuElem-001-subMenu', 'p_lt_zoneContent_cmsmenu_menuElem-004-subMenu', 'p_lt_zoneContent_cmsmenu_menuElem-005-subMenu', 'p_lt_zoneContent_cmsmenu_menuElem');
//]]>
</script>


<script type="text/javascript">
//<![CDATA[
(function() {var fn = function() {$get("manScript_HiddenField").value = '';Sys.Application.remove_init(fn);};Sys.Application.add_init(fn);})();//]]>
</script>

<script type="text/javascript">
    //<![CDATA[
function displayRequest_p_lt_zoneContent_pageplaceholder_pageplaceholder_lt_zoneRight_Shortcuts_requestFriendshipElem(){ 
modalDialog('/CMSModules/Friends/CMSPages/Friends_Request.aspx?userid=0&requestid= 0' ,'requestFriend', 480, 350); 
} 

//]]>
</script><script type="text/javascript">skm_registerMenu('p_lt_zoneContent_cmsmenu_menuElem',new skm_styleInfo('','','','','','','','','',''),new skm_styleInfo('','','','','','','','','',''),2,false);</script>
<script type="text/javascript">
//<![CDATA[

theForm.oldSubmit = theForm.submit;
theForm.submit = WebForm_SaveScrollPositionSubmit;

theForm.oldOnSubmit = theForm.onsubmit;
theForm.onsubmit = WebForm_SaveScrollPositionOnSubmit;
Sys.Application.initialize();
//]]>
</script>
</form>
<script type="text/javascript">
//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&ns=1&cb=539574325';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>
</script></body>
</html>
